io.synple/gregor-lite

Lightweight Clojure bindings for Kafka 0.9+, only relying on Kafka-clients

  • VCSN/A

  • cljdoc documentationcljdoc
  • 2,850 Downloads
  • 2,837 This Version

Leiningen/Boot

[io.synple/gregor-lite "0.0.1"]

Clojure CLI/deps.edn

io.synple/gregor-lite {:mvn/version "0.0.1"}

Gradle

implementation("io.synple:gregor-lite:0.0.1")

Maven

<dependency>
  <groupId>io.synple</groupId>
  <artifactId>gregor-lite</artifactId>
  <version>0.0.1</version>
</dependency>